adherent:
    cotisations.isZero: Une cotisation adhérent ne peut pas être égale à zéro.

prestataire:
    already_exists: 'Le prestataire avec la raison "0" existe déjà !'
    column_required: 'La colonne "0" ne doit pas être vide'
    groupe_notfound_created: 'Création du groupe "0" car introuvable'
    added: 'Prestaitaire bien ajouté : 0'
